@font-face{
	font-family:MaisonNeue-Medium;
	src:url('../fonts/MaisonNeue-Medium.otf');
}
@font-face{
	font-family:MaisonNeue-Book;
	src:url('../fonts/MaisonNeue-Book.otf');
}
@font-face{
	font-family:MaisonNeue-Bold;
	src:url('../fonts/MaisonNeue-Bold.otf');
}
@font-face{
	font-family:DINCond-Bold;
	src:url('../fonts/DINCond-Bold.otf');
}
@font-face{
	font-family:ITCAvantGardeStd-Md;
	src:url('../fonts/ITCAvantGardeStd-Md.otf');
}
@font-face{
	font-family:ProximaNova-Semibold;
	src:url('../fonts/ProximaNova-Semibold.otf');
}
@font-face{
	font-family:MyriadPro-Regular;
	src:url('../fonts/MyriadPro-Regular.otf');
}
@font-face{
	font-family:MaisonNeue-Light;
	src:url('../fonts/MaisonNeue-Light.ttf');
}
@font-face{
	font-family:maisonneue-demi;
	src:url('../fonts/maisonneue-demi.otf');
}
@font-face{
	font-family:ITCAvantGarde-Bold;
	src:url('../fonts/ITCAvantGardeStd-BoldCn.otf');
}